//-----------TCP 模組-----------
  //第一頁
function main_TcpModuleCheckModuleName_blur(that)
{
	var Class = new TcpModuleFirstPage();
	Class.CheckModuleName(that);
	Class = null;
}
  //第二頁
function main_TcpModuleCheckStartAddress_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckStartAddress(that);
	Class = null;
}
function main_TcpModuleCheckDataNumber_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckDataNumber(that);
	Class = null;
}
function main_TcpModuleCheckPollingTimeout_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckPollingTimeout(that);
	Class = null;
}
function main_TcpModuleCheckPollingRate_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckPollingRate(that);
	Class = null;
}
function main_TcpModuleCheckVariableName_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckVariableName(that);
	Class = null;
}
function main_TcpModuleCheckScalingVariableName_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckScalingVariableName(that);
	Class = null;
}
function main_TcpModuleCheckBitwiseVariableName_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckBitwiseVariableName(that);
	Class = null;
}
function main_TcpModuleCheckSlaveId_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckSlaveId(that);
	Class = null;
}

function main_TcpModuleCheckContentModuleName_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckModuleName(that);
	Class = null;
}

function main_TcpModuleCheckIP_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckIP(that);
	Class = null;
}
function main_TcpModuleCheckPort_blur(that)
{
	var Class = new TcpModuleSecondPage();
	Class.CheckPort(that);
	Class = null;
}